---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: django
resources:
  - sarex-frontend.yaml
  - sarex-backend.yaml
  - celery.yaml
  - export-project.yaml
  - s3-proxy.yaml